
Redmine - Defect #22134

HTML markup discrepancy ol and ul at app/views/imports/show.html.erb

2016-03-03 09:49 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.2.2   

Resolution: Fixed Affected version:  

Description

In source:/trunk/app/views/imports/show.html.erb@15173#L6 there's an opening ol, then closed by an ul.

Associated revisions

Revision 15282 - 2016-03-26 05:31 - Toshi MARUYAMA

German "error_invalid_csv_file_or_settings" typo fixed by Jens Krämer (#22319, #22134)

Revision 15283 - 2016-03-26 05:53 - Toshi MARUYAMA

Merged r15282 from trunk to 3.2-stable (#22319, #22134)

German "error_invalid_csv_file_or_settings" typo fixed by Jens Krämer.

Revision 15292 - 2016-04-03 13:56 - Jean-Philippe Lang

HTML markup discrepancy ol and ul at app/views/imports/show.html.erb (#22134).

Patch by Jens Krämer.

Revision 15309 - 2016-04-09 07:54 - Jean-Philippe Lang

Merged r15292 (#22134).

History

#1 - 2016-03-03 10:14 - Jens Krämer

- File 0001-tiny-csv-import-fixes-i18n-html-tag-mismatch.patch added

patch for this and #22135, and also fixes a typo in de.yml

#2 - 2016-03-26 05:33 - Toshi MARUYAMA

- Subject changed from HTML markup discrepancy <ol></ul> to HTML markup discrepancy ol and ul at app/views/imports/show.html.erb

#3 - 2016-03-26 05:38 - Toshi MARUYAMA

- File issue-22134.diff added

- Status changed from New to Confirmed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.2.2

This is only show.html.erb patch from note-1.

I don't know it should use ol or ul.

#4 - 2016-04-03 13:56 - Jean-Philippe Lang

- Category set to UI

- Status changed from Confirmed to Resolved

- Resolution set to Fixed

Committed, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/15173/entry/trunk/app/views/imports/show.html.erb#L6
https://www.redmine.org/issues/22135


#5 - 2016-04-09 07:54 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

0001-tiny-csv-import-fixes-i18n-html-tag-mismatch.patch 2.2 KB 2016-03-03 Jens Krämer

issue-22134.diff 531 Bytes 2016-03-26 Toshi MARUYAMA
